@charset "utf-8";
/* CSS Document */



/* Youtube embebed video */
.testmonial_content_1 {
	position:relative;
	padding-bottom:56.25%;
	padding-topf30px;f
	height:0;
	overflow:hidden;
}

.testmonial_content_1 iframe, .testmonial_content_1 object, .testmonial_content_1 embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
ul.eca_programs b {
    font-size: 16px;
    /* margin-bottom: 10px; */
}
/* End Youtube embebed video */

a img { border: 0; }

#fact_sheet{
	widht:218px;
	height:auto;
	float:right;
	}
	
	#text{
		float:left;}

#footer{
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	min-height: 150px;
	background-color: rgb(0,51,102);
	float: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../images/background_footer.png);
	
}
#flag{
	width:auto;
	float:left;
	padding-right:5px;
	}


body{
	background-image: url(../images/background.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-font-smoothing: antialiased;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #000;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: none;
	font-family: Arial;
	font-size: 14px;
	line-height: 18px;
	height: auto;
	margin-left: auto;
	margin-right: auto;

}

/* MENU */


#clear{
	width: 100%;
	float: left;
	min-height: 10px;
}

/* social media */

.facebook{
	min-width: 50px;
	height: 50px;
	right: 0px;
	top: 100px;
	background-color: #093655;
	z-index: 300;
	float: right;
	position: fixed;
	-webkit-transition: width .5s;
	-moz-transition: width .5s;
	-ms-transition: width .5s;
	-o-transition: width .5s;
	transition: width .5s;
	}
	
	.facebook:hover {
	width: 150px;
}
	

	
.twitter{
	min-width: 50px;
	height: 50px;
	right: 0px;
	top: 151px;
	background-color: #2aa9e0;
	z-index: 300;
	float: right;
	position: fixed;
	-webkit-transition: width .5s ease;  
	-moz-transition-property: width .5s ease; 
	-ms-transition-property: width .5s ease;
	-o-transition-property: width .5s ease;
	transition: width .5s ease;
}
	
	.twitter:hover {
	width: 150px;
}

.main-plus {
    width: 33.3%;
    padding: 10px;
    float: left;
}

.googleplus{
	min-width: 50px;
	height: 50px;
	right: 0px;
	top: 202px;
	background-color: #dc4333;
	z-index: 300;
	float: right;
	position: fixed;
	-webkit-transition: width .5s ease;
	-moz-transition-property: width .5s ease;
	-ms-transition-property: width .5s ease;
	-o-transition-property: width .5s ease;
	transition: width .5s ease;
}

.pintrest{
	min-width: 50px;
	height: 50px;
	right: 0px;
	top: 253px;
	background-color: #000000;
	z-index: 300;
	float: right;
	position: fixed;
	-webkit-transition: width .5s ease;
	-moz-transition-property: width .5s ease;
	-ms-transition-property: width .5s ease;
	-o-transition-property: width .5s ease;
	transition: width .5s ease;
}

.pintrest img
{
width: 45px;
    height: 45px;
    padding-top: 3px;
}
	
.pintrest:hover
{
	width: 150px;
}	

.youtube{
	min-width: 50px;
	height: 50px;
	right: 0px;
	top: 304px;
	background-color: #f00001;
	z-index: 300;
	float: right;
	position: fixed;
	-webkit-transition: width .5s ease;
	-moz-transition-property: width .5s ease;
	-ms-transition-property: width .5s ease;
	-o-transition-property: width .5s ease;
	transition: width .5s ease;
}
	
.youtube:hover
{
	width: 150px;
}		
.instagram{
	min-width: 50px;
	height: 50px;
	right: 0px;
	top: 407px;
	background-color: #fff;
	z-index: 300;
	float: right;
	position: fixed;
	-webkit-transition: width .5s ease;
	-moz-transition-property: width .5s ease;
	-ms-transition-property: width .5s ease;
	-o-transition-property: width .5s ease;
	transition: width .5s ease;
}
	
.instagram:hover
{
	width: 150px;
}		


.linkdin{
	min-width: 50px;
	height: 50px;
	right: 0px;
	top: 355px;
	background-color: #007ab9;

	z-index: 300;
	float: right;
	position: fixed;
	-webkit-transition: width .5s ease;
	-moz-transition-property: width .5s ease;
	-ms-transition-property: width .5s ease;
	-o-transition-property: width .5s ease;
	transition: width .5s ease;
}
	
.linkdin:hover
{
	width: 150px;
}		


	.googleplus:hover{
	width: 150px;
}


.level1-subpage-tile
{
 padding: 0 14px 25px 0;
 width: 33.333%;
 float: left;
 line-height: 20px;
 position: relative;
 color: #333;
}
.level1-subpage-tile h2
{
 font-size: 18px;
 line-height: 20px;
 background: transparent url(../img/white-arrow-bg.png) no-repeat scroll right center;
 line-height: 20px;
 margin-top: 30px;
 padding-left: 15px;
 padding-right: 30px;
 padding-top: 15px;
 position: relative;
 width: 72.41%;
 height: 77px;
 z-index: 2;
 position: absolute;
 overflow: hidden;
 color:#333;
}

.level1-subpage-tile-teaser-wrapper
{
   display: none;
   position: absolute;
   top: 0;
   bottom: 0;
   right: 0;
   left: 0;
   padding: 117px 15px 0;
   background: url(../img/first-level-featured-content-bg.png) center center;
   max-width: 293px;
   max-height: 215px;
}
 .level1-subpage-tile a:hover .level1-subpage-tile-teaser-wrapper{
    display: block;
}


.level1-subpage-tiles-wrapper a:hover h2 {
    background-image: url(../img/gradient-arrow-bg.png);
    color: #fff;
}

 .level1-subpage-tiles-wrapper a:hover {
    color: white;
}

.level1-subpage-tiles-wrapper
{
float: left;
    padding-top: 20px;
}
/* END social media */

	
#wrap{
	margin-top: 30px;
	background-color: rgb(255,255,255);
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 82%;
	height: auto;
	clear: both;
}
#content_all{
	margin-left: auto;
	margin-right: auto;
	height: auto;
	float:left;
	clear:right;
	padding: 40px;
	background-color: rgb(255,255,255);
}

#schools{
	width:25%;
	height:auto;
	float:left;
	}
	
.email {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
}

	
.header_f{
	width:100%;
	height:auto;
	background-color:rgb(51,102,0);
}

.header_f .logo img {
	width: 100%;
}

.logo{
	width: 100%;
	height: auto;
	float: left;
	max-width: 400px;
}
	
.search{
	width: auto;
	height: auto;
	float: right;
}
	
.menu{
	margin-top: 5px;
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	vertical-align: bottom;
	text-transform: capitalize;
	color: rgb(255,255,255);
	margin-right:auto;
	margin-left:auto;
}

.destinations{
	margin-top: 20px;
	width: 100%;
	height: auto;
	float: left;
	clear: both;
	text-align: left;
	vertical-align: bottom;
	text-transform: uppercase;

	
}


	
.slider_main{
	width: 100%;
	float: left;
	margin-left: auto;
	margin-right: auto;
	
}


.about_us_content{
	margin-top: 10px;
	width: 100%;
	height: auto;
	background-color: rgb(255,255,255);
	float: left;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}	

.country_content{
	margin-top: 10px;
	width: 100%;
	height: auto;
	background-color: rgb(255,255,255);
	float: left;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.about_us {
	margin-top: 20px;
	width: 100%;
	height: 47px;
	background-color: #6caedf;
	float: left;
	vertical-align: middle;
}

#testimonial_download{
	margin-top: 30px;
	width: 100%;
	height: auto;
	float: left;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.testimonial{
	width: 49%;
	height:auto;
	float: left;

}

.testimonial_title{
width: 100%;
	background-color: rgb(108,173,222);
	float: left;
	overflow: hidden;

}

.testmonial_content{
	width: 100%;
	float: left;
	height: auto;
	overflow:hidden;

}


.download{
	width: 49%;
	height: auto;
	float: right;

}
	
.download_title{
	width: 100%;
	background-color: rgb(108,173,222);
	float: left;
	overflow: hidden;

}
.download_content{
	width: 100%;
	float: left;
	height: auto;
	overflow:hidden;

}
	

	


.brochure{
	width: 33.33%;
	float: left;
	overflow: hidden;
	background-color: #FFF;
	height:auto;

}

.brochure_last{
	width: 33.33%;
	float: right;
	overflow: hidden;
	background-color: #FFF;
	height:auto;

}
	
.diplomas{
	margin-top: 10px;
	width: 100%;
	height: auto;
	background-color: rgb(255,255,255);
	float: left;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.universities{
	margin-top: 30px;
	width: 100%;
	height: auto;
	background-color: rgb(255,255,255);
	float: left;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.left_universities{
	width: 49%;
	background-color: 6caedf;
	float: left;
	height: auto;
	overflow: hidden;
	
}

.right_universities{
	width: 49%;
	background-color: 6caedf;
	float: right;
	height: auto;
	overflow: hidden;
	
}

.left_courses{
	margin-bottom: 3px;
	padding: 10px;
	width: 100%;
	background-color: #F4F4F4;
	float: left;
	min-height: 20px;
	overflow: hidden;
	color: #1B4164;
	text-decoration: none;
	
}

.left_courses a:link {
	color: #093655;
	text-decoration: none;
}
.left_courses a:visited {
	color: #093655;
}

.left_courses a:hover {
	color: #999999;
}

.right_courses{
	margin-bottom: 3px;
	padding: 10px;
	width: 100%;
	background-color: #F4F4F4;
	float: left;
	min-height: 20px;
	overflow: hidden;
	color: #1B4164;
	text-transform: uppercase;
	text-decoration: none;
	
}
.right_courses a:link {
	color: #093655;
	text-decoration: none;
}
.right_courses a:visited {
	color: #093655;
}

.right_courses a:hover {
	color: #999999;
}




slideimg {
	width: 100%;
}
.wrap .slider_main img {
	width: 100%;
}




	
.partners{
	margin-top: 40px;
	padding: 0px;
	width: 100%;
	height: auto;
	background-color: #1e4164;
	float: left;
	text-transform: uppercase;
	color: rgb(255,255,255);
	font-size: 18px;
	font-style: normal;
	vertical-align: middle;
	letter-spacing: normal;
	text-align: left;
	white-space: normal;
}

.grey{
	widht:auto;
	margin-top: 10px;
	padding: 10px;
	height: auto;
	background-color:#f5f5f5;
	float: left;
	font-size: 16px;
	font-style: normal;
	vertical-align: middle;
	letter-spacing: normal;
	text-align: left;
	white-space: normal;
}

#apic_logo{
	widht:100px;
	height:100px;
	float:left;
	margin-top: 13px;
	margin-bottom: 36px;
}


.partners_logos{
	margin-top: 20px;
	width: 100%;
	height: 47px;
	background-color: rgb(255,255,255);
	float: left;
}
.titles {
	text-transform: uppercase;
	color: rgb(255,255,255);
	vertical-align: middle;
	padding-top: 2px;
	font-family: Tahoma, Geneva, sans-serif;
}
.uniimages {
	width: 100%;
}

/* Image gallery */

#thumbs_t{
	margin-top: 0px;
	width: 20%;
	height: auto;
	float: left;
	overflow: hidden;
	padding: 5px;
	}
	
#thumbs_t img {
   
}

#thumbs_t img:hover{
    opacity: 1.0;
    filter: alpha(opacity=100);
	-webkit-transition: 1s ease-out;
    -moz-transition: 1s ease-out;
    -o-transition: 1s ease-out;
    transition: 1s ease-out;
	 opacity: 0.2;
    filter: alpha(opacity=40); 
	
}
.download_content img
{
 width:100%;
 height: 322px;
}

/* End Image Gallery */

@media screen and (min-width:320px) and (max-width:480px){
	
	.menu{
	margin-top: 5px;
	width: 100%;
	height: auto;
	float: right;
	text-align: right;
	vertical-align: bottom;
	text-transform: capitalize;
	color: rgb(255,255,255);
}
.testimonial_download {
	margin-top: 10px;
	width: 100%;
	float: left;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
.testimonial_videos_box {
	width: 100%;
	background-color: 6caedf;
	float: left;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	overflow: hidden;

}
.download_box {
	width: 100%;
	height: auto;
	float: right;
	margin-top: 10px;

}
.about_us {
	margin-top: 20px;
	width: 100%;
	height: 47px;
	background-color: #6caedf;
	float: left;
}
/* END social media */
	
	
.wrap {
	background-color: rgb(255,255,255);
	margin-left: auto;
	margin-right: auto;
	float: none;
	position: relative;
	width: 95%;
	clear: none;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-top: 2px;
	height: auto;
}
.brochure {
	float: left;
	overflow: hidden;

}

.brochure_last{
	float: right;
	overflow: hidden;
	background-color: #FFF;
	height:auto;

}
.left_universities {
	width: 100%;
	background-color: 6caedf;
	float: left;
	height: auto;
	overflow: hidden;
	
}
.right_universities {
	width: 100%;
	background-color: 6caedf;
	float: right;
	height: auto;
	overflow: hidden;
	
}
.victoria_university {
	width: 100%;
	background-color: 6caedf;
	float: left;
	height: 50px;
	overflow: hidden;
	clear: left;
	
}



.uniimages {
	width: 100%;
}
.download {
	width: 100%;
	height: auto;
	float: right;
	padding: 0px;
	margin-top: 5px;

}
/* END social media */
	
	
#wrap {
	margin-top: 5px;
	background-color: rgb(255,255,255);
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 90%;
	height: auto;
	clear: both;
}
#content_all {
	margin-left: auto;
	margin-right: auto;
	height: auto;
	float: left;
	clear: right;
	background-color: rgb(255,255,255);
	padding-bottom: 40px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 40px;
}
#fact_sheet {
	widht: 218px;
	height: auto;
	float: none;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 60px;
	}
	
#thumbs_t img {
	width:100%;
}

#thumbs_t{
	margin-top: 0px;
	width: 50%;
	height: auto;
	float: left;
	overflow: hidden;
	padding: 5px;
	}


}

@media screen and (max-width:479px){
	
/* END social media */
	.menu{
	margin-top: 5px;
	width: 100%;
	height: auto;
	float: right;
	text-align: right;
	vertical-align: bottom;
	text-transform: capitalize;
	color: rgb(255,255,255);
}
	
.wrap {
	background-color: rgb(255,255,255);
	margin-left: auto;
	margin-right: auto;
	float: none;
	position: relative;
	width: 95%;
	clear: both;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-top: 2px;
	height: auto;
}
.download_box {
	width: 100%;
	height: auto;
	float: right;
	margin-top: 10px;

}
.left_universities{
	width: 100%;
	background-color: 6caedf;
	float: left;
	height: auto;
	overflow: hidden;
	
}

.right_universities{
	width: 100%;
	background-color: 6caedf;
	float: right;
	height: auto;
	overflow: hidden;
	
}

.uniimages {
	width: 100%;
}
.testimonial_download {
	margin-top: 10px;
	width: 100%;
	float: left;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
.download {
	width: 100%;
	height: auto;
	float: right;
	padding: 0px;
	margin-top: 5px;

}
.brochure {
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;

}
.brochure_last{
	width: 100%;
	float: right;
	overflow: hidden;
	background-color: #FFF;
	height:auto;

}
#fact_sheet {
	widht: 218px;
	height: auto;
	float: none;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 60px;
	}

#thumbs_t img {
	width:100%;
}
#thumbs_t{
	margin-top: 0px;
	width: 50%;
	height: auto;
	float: left;
	overflow: hidden;
	padding: 5px;
	}


}

@media screen and (max-width:241px){

	
/* END social media */
	.menu{
	margin-top: 5px;
	width: 100%;
	height: auto;
	float: right;
	text-align: right;
	vertical-align: bottom;
	text-transform: capitalize;
	color: rgb(255,255,255);
}
	
.wrap {
	background-color: rgb(255,255,255);
	margin-left: auto;
	margin-right: auto;
	float: none;
	position: relative;
	width: 100%;
	clear: none;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	margin-top: 2px;
	height: auto;
}
.about_us {
	margin-top: 20px;
	width: 100%;
	height: 47px;
	background-color: #6caedf;
	float: left;
}
.download_box {
	width: 100%;
	float: right;
	margin-top: 10px;

}
.testimonial_videos_box {
	width: 100%;
	float: left;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	height: 300px;
	overflow:hidden;

}
.testimonial_download {
	margin-top: 10px;
	width: 100%;
	height: 300px;
	float: left;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
/* END social media */
	
	
.wrap {
	background-color: rgb(255,255,255);
	margin-left: auto;
	margin-right: auto;
	float: none;
	position: relative;
	width: 90%;
	clear: none;
	margin-top: 2px;
	height: auto;
}
.brochure {
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;

}

.brochure_last{
	width: 100%;
	float: right;
	overflow: hidden;
	background-color: #FFF;
	height:auto;

}
.left_universities {
	width: 100%;
	background-color: 6caedf;
	float: left;
	height: auto;
	overflow: hidden;
	
}
.right_universities {
	width: 100%;
	background-color: 6caedf;
	float: right;
	height: auto;
	overflow: hidden;
	
}


.uniimages {
	width: 100%;
}
.testimonial_download {
	margin-top: 10px;
	width: 100%;
	float: left;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
/* END social media */
	
	
#wrap {
	margin-top: 5px;
	background-color: rgb(255,255,255);
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 90%;
	height: auto;
	clear: both;
}
/* CSS Document */

#footer {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	min-height: 150px;
	background-color: rgb(0,51,102);
	float: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../images/background_footer.png);
	
}
#fact_sheet {
	widht: 218px;
	height: auto;
	float: none;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 60px;
	}
	
	
#thumbs_t img {
	width:100%;
}

#thumbs_t{
	margin-top: 0px;
	width: 50%;
	height: auto;
	float: left;
	overflow: hidden;
	padding: 5px;
	}

}

@media screen and (min-width:375px) and (max-width:385px){
	
	.menu{
	margin-top: 5px;
	width: 100%;
	height: auto;
	float: right;
	text-align: right;
	vertical-align: bottom;
	text-transform: capitalize;
	color: rgb(255,255,255);
}
.left_universities{
	width: 100%;
	background-color: 6caedf;
	float: left;
	height: auto;
	overflow: hidden;
	
}

.right_universities{
	width: 100%;
	background-color: 6caedf;
	float: right;
	height: auto;
	overflow: hidden;
	
}
.uniimages {
	width: 100%;
}
.download_box {
	width: 100%;
	float: right;
	margin-top: 10px;

}

#thumbs_t img {
	width:100%;
}

#thumbs_t{
	margin-top: 0px;
	width: 50%;
	height: auto;
	float: left;
	overflow: hidden;
	padding: 5px;
	}

}

@media screen and (min-width:680px) and (max-width:690px){
	
	.menu{
	margin-top: 5px;
	width: 100%;
	height: auto;
	float: right;
	text-align: right;
	vertical-align: bottom;
	text-transform: capitalize;
	color: rgb(255,255,255);
}
.about_us {
	margin-top: 20px;
	width: 100%;
	height: 47px;
	background-color: #6caedf;
	float: left;
}
.brochure {
	width: 50%;
	float: left;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;

}
.brochure_last{
	width: 50%;
	float: right;
	overflow: hidden;
	background-color: #FFF;
	height:auto;

}
.left_universities{
	width: 100%;
	background-color: 6caedf;
	float: left;
	height: auto;
	overflow: hidden;
	
}

.right_universities{
	width: 100%;
	background-color: 6caedf;
	float: right;
	height: auto;
	overflow: hidden;
	
}

.uniimages {
	width: 100%;
}
.download_box {
	width: 100%;
	float: right;
	margin-top: 10px;

}
.testimonial {
	width: 100%;
	height: auto;
	float: left;

}
.download {
	width: 100%;
	height: auto;
	float: right;
	margin-top: 5px;

}

#thumbs_t img {
	width:100%;
}

#thumbs_t{
	margin-top: 0px;
	width: 50%;
	height: auto;
	float: left;
	overflow: hidden;
	padding: 5px;
	}


}

@media screen and (max-width:600px){
	
	
	.menu{
	margin-top: 5px;
	width: 100%;
	height: auto;
	float: right;
	text-align: right;
	vertical-align: bottom;

	text-transform: capitalize;
	color: rgb(255,255,255);
}
.about_us {
	margin-top: 20px;
	width: 100%;
	height: 47px;
	background-color: #6caedf;
	float: left;
}
.testimonial_download {
	margin-top: 10px;
	width: 100%;
	height: auto;
	float: left;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
.testimonial_videos_box {
	width: 100%;
	float: left;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	height: 300px;
	overflow:hidden;

}
.download_box {
	width: 100%;
	float: right;
	margin-top: 10px;

}
.download {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 5px;

}
.testimonial {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;

}

.left_universities{
	width: 100%;
	background-color: 6caedf;
	float: left;
	height: auto;
	overflow: hidden;
	
}

.right_universities{
	width: 100%;
	background-color: 6caedf;
	float: right;
	height: auto;
	overflow: hidden;
	
}

.uniimages {
	width: 100%;
}
.download_box {
	width: 100%;
	float: right;
	margin-top: 10px;

}
.brochure {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;

}

.brochure_last{
	width: 100%;
	float: right;
	overflow: hidden;
	background-color: #FFF;
	height:auto;

}

#thumbs_t img {
	width:100%;
}

#thumbs_t{
	margin-top: 0px;
	width: 50%;
	height: auto;
	float: left;
	overflow: hidden;
	padding: 5px;
	}

}

@media screen and (min-width:768px) and (max-width:959px){
	.menu{
	margin-top: 5px;
	width: 100%;
	height: auto;
	float: right;
	text-align: right;
	vertical-align: bottom;
	text-transform: capitalize;
	color: rgb(255,255,255);
}
.brochure {
	width: 50%;
	height: auto;
	float: left;
	overflow: hidden;

}
.uniimages {
	width: 100%;
}
.download_box {
	width: 100%;
	float: right;
	margin-top: 10px;

}

.brochure {
	width: 50%;
	float: left;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;

}
.brochure_last{
	width: 50%;
	float: right;
	overflow: hidden;
	background-color: #FFF;
	height:auto;

}

#thumbs_t img {
	width:100%;
}


}

@media screen and (min-width:480px) and (max-width:767px){
	.menu{
	margin-top: 5px;
	width: 100%;
	height: auto;
	float: right;
	text-align: right;
	vertical-align: bottom;
	text-transform: capitalize;
	color: rgb(255,255,255);
}
.brochure {
	width: 50%;
	float: left;
	overflow: hidden;

}
.left_universities{
	width: 100%;
	background-color: 6caedf;
	float: left;
	height: auto;
	overflow: hidden;
	
}

.right_universities{
	width: 100%;
	background-color: 6caedf;
	float: right;
	height: auto;
	overflow: hidden;
	
}
.uniimages {
	width: 100%;
}
.download_box {
	width: 100%;
	float: right;
	margin-top: 10px;

}
.testimonial {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;

}
.download {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 5px;

}

#thumbs_t img {
	width:100%;
}


}


@media screen and (max-width:1580px){
.menu {
	margin-top: 5px;
	width: 100%;
	height: auto;
	float: right;
	text-align: left;
	vertical-align: bottom;
	text-transform: capitalize;
	color: rgb(255,255,255);
	margin-left: auto;
	margin-right: auto;
}
.download_box {
	width: 49%;
	float: right;

}


}
.bold_uppercase {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #1b4164;
}
.key {
	max-width: 700px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

#bottom
        {
            height: auto;
            width: 80%;
			margin: 20px auto 0;
            overflow: auto;
			
        }
#bottom ul{
	
	margin:0;
}
		
		#footer #bottom font div li {
			list-style-image: url(../images/icons/blancsmall.png)
}
#footer #bottom font div li a {
	color: #CCCCCC;
	text-decoration: none;
}
#footer #bottom font div li a:hover {
	background-color: #6CADDF;
	color: #FFFFFF;
}
#wrap #content_all .about_us_content ul table tr td div a {
	text-decoration: none;
}
#wrap #content_all .about_us_content ul table tr td div a:link {
	color: #1E4164;
}
#wrap #content_all .country_content ul ul font li {
	list-style-type: disc;
}
#wrap #content_all .about_us_content .universities .left_universities .left_courses {
	text-transform: uppercase;
}
#wrap #content_all .about_us_content .universities {
	margin-top: 0px;
}
#thumbs_t img {
	width:100%;
}

@media screen and (width:320px){
#content_all {
	margin-left: auto;
	margin-right: auto;
	height: auto;
	float: left;
	clear: right;
	background-color: rgb(255,255,255);
	padding-bottom: 40px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}
/* END social media */
	
	
#wrap {
	background-color: rgb(255,255,255);
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 90%;
	height: auto;
	clear: both;
	margin-top: -20px;
}
.titletable {
	color: #FFFFFF;
	background-color: #1E4164;
}



}
.title_table_apic {
	color: #FFFFFF;
	background-color: #F37021;
}
.title_table_elsis {
	color: #FFFFFF;
	background-color: #6CADE9;
}
.title_table_acs {
	color: #FFFFFF;
	background-color: #FF0000;
}
.title_table_pricing {
	color: #FFFFFF;
	background-color: #1E4164;
}

#thumbs_t img {
	width:100%;
}

@media (min-width:1580px) and (max-width:1920px){
/* END social media */
	
	
#wrap {
	margin-top: 30px;
	background-color: rgb(255,255,255);
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 70%;
	height: auto;
	clear: both;
}

#bottom
        {
            height: auto;
            width: 62%;
			margin: 20px auto 0;
            overflow: auto;
			
        }

}
/* websutra
---------------------------------*/

.link-items{
	list-style:none;
	padding:0;
	margin:20px 0
}
.link-items li a{
	color:#1e4164;
	display:block;
	padding:10px;
	background-color:#F4F4F4;
	margin-bottom:5px;
	text-align:center;
	text-decoration:none;
	width:auto;
	/*background:#6caedf*/
}
.link-items li a:hover{
	background:#1e4164;
	color:#fff;
}

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
.payment-items{
	margin-top:60px;
	margin-bottom:20px;	
	display:block;
	position:relative;
	overflow:auto;
}


/* websutra
---------------------------------*/

.country_content .universities .right_universities #Accordion2 .AccordionPanel.AccordionPanelOpen .AccordionPanelContent table tr .titles a {
	color: #FFF;
	text-decoration: none;
}
.country_content .universities .left_universities #Accordion1 .AccordionPanel.AccordionPanelOpen .AccordionPanelContent table tr .titles a {
	color: #FFF;
	text-decoration: none;
}

.medium-eca .column-text
{
	background-color:#f2f2f2;
	padding:10px;
	min-height: 219px;
}
.grp-txt
{
	margin:0px
}

.medium-eca .column img
{
	width:100%;
}
.sec-main-eca
{
 clear:both;
}
.sec-main-eca .column-text
{
    min-height: 255px;
    position: relative;
}
.vectoria img
{
   width:100%;
   margin-top: 20px;
   margin-bottom: 20px;
}
p.more_A {
    position: absolute;
    bottom: 0;
}
.vectoria
{
position: relative;
    clear: both;
}
.vectoria span.enquire
{position: absolute;top: 60%;z-index: 4656;left: 76px;font-size: 48px;color: #fff;}
.testimonial_content
{
    background: #f2f2f2;
    padding: 10px;
    margin-top: 24px;
    margin-bottom: 24px;
}
.destination_title
{
line-height: 24px;
}
.medium-eca
{
margin-top:10px;
}

.testimonial_content p
{
  width: 88%;
  margin: auto;
  padding-top: 16px;
  text-align: justify;
  color: #888;
}
.testimonial_titles
{
  width: 88%;
  text-align:right;
  margin: auto;
  padding-top: 15px;
  padding-bottom: 10px;
  color: #014a6d;
  /* padding-top: 10px; */
}
.testimonial_titles div::before {
    content: "―";
    padding-right:5px;
}
p.more_A a
{
 text-decoration:none;
 color:#000099;
}
.sec-main-eca.first .column-text {
    min-height: 200px;
}
.vectoria1 img
{
 width:100%;
}

.eca_programs
{
  float:left;
}
.dt
{
    padding: 10px;
    background: #ededed;
	}
@media (min-width:320px) and (max-width:412px)
{
 img.img-responsive {
    width: 100%;
}
}	

@media (min-width:361px) and (max-width:599px)
{
 .level1-subpage-tiles-wrapper {
    width: 293px;
    margin: auto;
	    float: none;
    
}
}
	
@media (min-width:320px) and (max-width:600px)
{
.main-plus {
    width: 100%;
	}
	.level1-subpage-tile
	{
	 width: 100%;
	}
	
}
@media (min-width:600px) and (max-width:1024px)
{
.main-plus {
    width: 50%;
	}
	.sec-main-eca {
    clear: inherit;
}
.level1-subpage-tile
	{
	 width: 50%;
	}
	

img.img-responsive {
    width: 100%;
    height: initial;
	    max-width: 293px; 
   max-height: 215px; 
}
}
@media (min-width:1024px) and (max-width:1100px)
{
  .level1-subpage-tiles-wrapper
  {
       width: 85%;
  }
}